Compatibilità del firmware DLK0350 - Metasys - M4-DLK0350-0 - Field Device - DLK0350 - 12.0

Guida all'installazione del display del regolatore locale DLK0350

Brand
Metasys
Product name
DLK0350
Document type
Installation Guide
Part number
24-10143-02171
Document revision
Version
12.0
Revision date
2023-02-07
Product status
Active
Language
Italiano
Per configurare il display con una password locale, il regolatore e il display devono avere versioni del firmware compatibili. Se non si desidera configurare il display con una password locale, il display è compatibile con i regolatori dotati di qualsiasi revisione firmware. Per ulteriori informazioni sulle versioni del firmware compatibili con il DLK quando è configurata una password, vedere Tabella 1. Quando si carica il firmware nei dispositivi bus SA, CCT e SCT scaricano l'ultimo firmware bus SA installato nella cartella dei pacchetti. Per informazioni su come eliminare il firmware più recente e aggiornare il DLK, vedere Downgrade del firmware DLK.
Tabella 1. Compatibilità del firmware per i display configurati con una password locale
Software host Software DLK richiesto
Regolatore di apparati, versione 9.0 o precedente DLK, versione 9.0
Regolatore di apparati, versione 10.0 o successiva DLK, versione 10.0 o successiva
SNC, versione 11.0 o precedente DLK, versione 9.0
SNC, versione 12.0 o successiva DLK, versione 10.0 o successiva